打印

SSL错误 Could not install OS dependencies. Aborting bootstrap!

SSL错误 Could not install OS dependencies. Aborting bootstrap!

SSL错误 Could not install OS dependencies. Aborting bootstrap!Updated By: python-2.7.5-58.el7.x86_64 (base)
               python(abi) = 2.7
               python(abi) = 2.7
           Available: python34-3.4.5-4.el6.i686 (epel)
               python(abi) = 3.4
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
Could not install OS dependencies. Aborting bootstrap!
Let's Encrypt SSL Certificate create failed!
================================================
Virtualhost infomation:
Your domain: bbs.com
Home Directory: /home/wwwroot/bbs.com
Rewrite: discuzx
Enable log: no
Create database: no
Create ftp account: no
Enable SSL: yes
  =>Let's Encrypt
================================================
[root@localhost ~]# ^C
[root@localhost ~]# python -V
Python 2.7.5
[root@localhost ~]# pip -V
-bash: pip: command not found
[root@localhost ~]#

TOP

有可能依赖有问题,certbot的依赖太多,可以升级到1.5

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP